{
  "Interactions": [
    {
      "Type": "Chaining",
      "ChainId": "Slashes",
      "ChainingAllowance": 15,
      "Next": [
        "Golem_Crystal_Swing_Right",
        "Golem_Crystal_Clap",
        "Golem_Crystal_Spin",
        "Golem_Crystal_Spin_Heavy",
        "Golem_Crystal_Stomp"
      ]
    }
  ],
  "Tags": {
    "Attack": [
      "Melee"
    ]
  }
}